/* @group NAVBAR */
.menubar {
	font: 12px Arial, Helvetica, sans-serif;
	background: url(../../images/nav_bg_bar_orange.png) no-repeat left top;
	width: 100%;
	height: 31px;
	margin: 0;
}

#navmenu {
	height: 31px;
	margin: 0px 0px 0px 15px;
	background: url(../../images/menubar_orange.png) no-repeat left top;
	padding: 0;
	position: relative;
	z-index: 900;
	float: none;
	width: 100%;
}

#navmenu ul {
	float: left;
	list-style: none;
	padding: 0;
	margin: 0;
	margin-left: 2px;
}
#navmenu2 ul {
	float: right;
	list-style: none;
	padding: 0;
	margin: 0;
	margin-right: 35px;
}

#navmenu ul li {
	position: relative;
}

/*PARENT MENU*/

#navmenu a {
	font-weight: bold;
	float: left;
	color: #B62200;
	text-decoration: none;
	display: block;
	cursor: pointer;
	height: 31px;
	line-height: 31px;
	padding: 0 15px;
}

/*PARENT MENU ITEM HOVER*/
#navmenu li a:hover {
	background: url(../../images/menubar_orange_over.png) no-repeat right center;
	height: 31px;
}

/*ALL LISTS*/

#navmenu li {
	float: left;
	padding: 0;
	background: none;
}
#navmenu ul ul a {
	background: none;
}
#navmenu li:hover ul, #navmenu li li:hover ul, #navmenu li li li:hover ul, #navmenu li li li li:hover ul,#navmenu li.iehover ul, #navmenu li li.iehover ul, #navmenu li li li.iehover ul,#navmenu li li li li.iehover ul {
	background: #FFA900;
}

/*PARENT ITEM SEPARATOR*/

#navmenu li a {
	background: url(../../images/menubar_orange.png) 100% 0 no-repeat;
}

/*DEFINE HOVER COLORS*/

#navmenu li:hover a, #navmenu li.iehover a {
	color: #ffffff;
}

#navmenu ul li a:hover,#navmenu ul li ul li a:hover,#navmenu ul li ul li ul li a:hover {
	color: #eee;
}

/*
POSSIBLE TO SHOW PARENT INDICATOR HERE (NEEDS PADDING)
#navmenu a.haschild,#navmenu li.active a.haschild {
background: url(../../images/arrow_right.gif) 100% 0 no-repeat;}
*/

/*SUBLEVEL PARENT INDICATORS*/

#navmenu ul ul a.child, #navmenu ul ul a.child:hover {
	background: url(../../images/arrow_right.gif) 100% 50% no-repeat;
}

/*SUBLEVEL STYLES*/

/*SUBLEVEL TEXT STYLES*/

#navmenu li li a {
	font-weight: normal;
	padding: 0;
	height: 24px;
	line-height: 24px;
	text-indent: 5px;
}

#navmenu ul ul a {
	display: block;
	color: #ffffff;
	text-decoration: none;
	width: 167px;
	text-transform: none;
}

#navmenu li li {
	padding: 0;
	background: none;


/*DONT SHOW THE BACKGROUND IMAGE*/
	border-bottom: 1px solid #F88900;
	border-top: 1px solid #FFC600;
}

/*SUBLEVEL POSITIONING*/

#navmenu li ul {
	top: 31px;
	position: absolute;
	left: -999em;
	height: auto;
	width: 170px;
	font-weight: normal;
	border-width: 0;
	margin: 0;
	padding: 0;
	border-right: 1px solid #FFC600;
	border-left: 1px solid #FFC600;
	border-bottom: none;
}

#navmenu li li {
	float: left;
	padding: 0;
	width: 170px;
}

#navmenu li ul ul {
	margin: -32px 0 0 170px;
}

#navmenu li:hover, #navmenu li.iehover {
	left: 0;
}



/*SUBLEVEL HOVER STYLES*/

#navmenu ul ul a:hover {
	background: none;
	height: 24px;
	line-height: 24px;
	padding: 0;
	margin: 0;
}

#navmenu li li:hover {
	background: #F88900;
	border-bottom: 1px solid #F88900;
}

#navmenu li ul {
	top: 31px;
	position: absolute;
	left: -999em;
	height: auto;
	width: 170px;
	font-weight: normal;
	border-width: 0;
	margin: 0;
	padding: 0;
	border-right: 1px solid #FFC600;
	border-left: 1px solid #FFC600;
	border-bottom: none;
}

/* NO ACTIVE STYLES */

#navmenu li li.active, #navmenu li li.active {
	background-image: none;
}

/* HIDE OTHER LISTS FROM IE */
#navmenu li:hover ul ul, #navmenu li:hover ul ul ul,#navmenu li:hover ul ul ul ul,  #navmenu li.iehover ul ul, #navmenu li.iehover ul ul ul, #navmenu li.iehover ul ul ul ul {
	left: -999em;
}
#navmenu li:hover ul, #navmenu li li:hover ul, #navmenu li li li:hover ul, #navmenu li li li li:hover ul,#navmenu li.iehover ul, #navmenu li li.iehover ul, #navmenu li li li.iehover ul,#navmenu li li li li.iehover ul {
	z-index: 100;
	left: 0;
}
/* BECAUSE IE DOESNT UNDERSTAND CSS EVEN IN 2007 */
#navmenu li.iehover ul li.iehover {
	background: #F88900;
	border-bottom: 1px solid #F88900;
}
/* @end */
